<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="styles.css" type="text/css" rel="stylesheet"/>
    <title>john wick</title>

</head>
<body>
    <header>
        <section class="wrapper">
              <nav>
                  <ul><a class="logo"><img src="fotos/logo.png"></a>
                      <li><a href="activitat.html">Inicio</a></li>
                      <li><a href="personajes.html">Personajes</a> </li>
                      <li><a href="media.html">Trailer</a></li>
                      <li><a href="Director.html">Director</a></li>
                      <li><a href="links.html">Links</a></li>
                    </ul>
          </nav>
          </section>
      </header>
    <section class="contenido wrapper">  
     <h1>Argumento de john wick </h1>
    <p>El ex asesino <b>John Wick</b> recupera su Ford Mustang Mach 1 de 1969 robado de una tienda de trozos propiedad de<b> Abram Tarasov,</b> hermano de <b>Viggo y tío de Iosef</b>. John elimina a los hombres de <b>Tarasov</b> en un violento alboroto que daña gravemente al Mustang, pero lo salva bajo los auspicios de la paz y regresa a casa, luego cementa sus armas en el suelo una vez más.</p>
    <p>Después de que el propietario de una tienda de artículos de cocina, <b>Aurelio,</b> llevara el Mustang de John a reparar, John es visitado por el señor del crimen italiano <b>Santino D'Antonio</b>. Se revela que para completar su <b>"tarea imposible",</b> que le permitió retirarse y casarse con Helen, John le pidió ayuda a <b>Santino</b>. Como forma de contrato, Santino juró a John un "marcador", una promesa inquebrantable simbolizada por un medallón de "juramento de sangre". Santino presenta el medallón para exigir servicios de John, quien se niega, alegando que está retirado. En represalia, Santino destruye la casa de John.</p>
    <p>John camina hasta <b>The Continental Hotel</b> en la ciudad de Nueva York. Winston, el dueño del hotel, le recuerda a John que si rechaza el marcador, estará violando una de las dos reglas irrompibles del inframundo: no hay sangre en los terrenos de Continental, y cada marcador debe ser respetado. John acepta a regañadientes su compromiso y se reúne con Santino, quien lo encarga de asesinar a su hermana Gianna para que pueda reclamar su asiento en la "Mesa Alta", un consejo de doce señores del crimen de alto nivel. Santino envía a Ares, su silencioso guardaespaldas personal, para que supervise a John.</p>
    
    <div class="img"><img src="fotos/elfackerjhonwick.webp" width="500" height="300"> </div>
    </section>
</body>
</html>